/* Contact form */

.wpcf7-form {
  input {
    &[type="text"],
    &[type="email"] {
      margin-bottom: 26px;
    }
  }

  @media (orientation: portrait) and (max-device-width: 420px) {
    input {
      min-height: 42px;
      min-width: 100%;
    }

    input,
    button,
    textarea {
      margin: {
        top: 15px;
        bottom: 26px;
      }
    }
  }
}

.wpcf7-textarea {
  max-width: 100%;
  min-width: 100%;
  min-height: 120px;
  max-height: 420px;
}

.wpcf7-response-output {
  clear: both;
}

// Chapcha

div.wpcf7 {
  iframe {
    margin: 0 2px 0 0;
    width: 100% !important;
    min-width: 100%;
    max-width: 100%;
    background-color: transparent;
  }

  .g-recaptcha {
    @include clearfix();
    position: relative;
    right: -2px;
    margin-bottom: 5px;

    > div {
      display: inline-block;
    }
  }
}
